


## Standards for TVAC testing:

[ESA Thermal vacuum outgassing test for the screening of space materials](http://esmat.esa.int/ecss-q-70-02a.pdf)

# Materials

## Standard for Spacecraft Materials

From [NASA-STD-6016B](attachments/nasa_std_6016b_nasa_materials_and_processes_standard.pdf),STANDARD MATERIALS AND PROCESSES
REQUIREMENTS FOR SPACECRAFT, Section 4.2.3.6 Thermal Vacuum Stability:
```
...Acceptance criteria as follows:
(1) ≤0.1 percent collected volatile condensable materials (CVCM).
(2) ≤1.0 percent total mass loss (TML) less water vapor recovery (WVR), except that
a higher mass loss is permitted if this mass loss has no effect on the functionality
of the material itself and no effect on the functionality of any materials,
components, or systems that could be adversely affected by the subject mass loss.
Many materials contain absorbed water, but the loss of absorbed water does not normally affect
functionality; so the WVR (a measure of the total water vapor lost in the ASTM E595-15 test) is
subtracted from the TML.
... [for] surfaces with optical properties. The approach taken depends on the specific program needs but may include
lowering the CVCM requirement to ≤0.01 percent CVCM, use of optical surfaces in testing to
characterize the effects of deposition, or measurement of outgassing deposition rates as
functions of source and target temperature 
```

## Test data for materials:


NASA outgassing data: http://outgassing.nasa.gov (backup copy of table): https://gist.github.com/douglase/59f60f348acc1364048a78d0299af434

ESA Materials database (not maintained): http://esmat.esa.int/

Space Materials Database: https://www.spacematdb.com/spacemat/



## Other resources

[The LIGO Vacuum Compatible Materials List](https://dcc-llo.ligo.org/LIGO-E960050/public)

[Materials in Vacuum FAQ](https://www.lesker.com/newweb/technical_info/questions/materials.cfm)The Kurt J. Lesker Company's TechInfo Department.

[Thermal Vacuum Topic](https://s3vi.ndc.nasa.gov/ssri-kb/topics/59/) Small Satellite Reliability Initiative (SSRI) Knowledge Base.

Finckenor, Miria M. 2016. “Materials for Spacecraft. Chapter 6.” https://ntrs.nasa.gov/search.jsp?R=20160013391.

Dunn, Barrie D. 2016. Materials and Processes: For Spacecraft and High Reliability Applications. https://www.springer.com/gp/book/9783319233611

Pereira, A. M., G. Pimenta, and B. D. Dunn. 2008. “Assessment of Chemical Conversion Coatings for the Protection of Aluminium Alloys.” ESA Scientific & Technical Memoranda 276.
“Pereira et al. - 2008 - Assessment of Chemical Conversion Coatings for the.Pdf.” n.d. Accessed January 19, 2018. http://esmat.esa.int/ESA-STM-276.pdf.


## Cleaning parts:
- [detailed optical smallsat cleaning procedure](space_optics_cleaning.md)
- LIGO procedure: [https://dcc.ligo.org/LIGO-E960022/public](https://dcc.ligo.org/LIGO-E960022/public)
